/* START HEADER */
#header {
  width: 100%;
}

#header #logo {
  width: 25%;
  height: 100%;
  float: left;
  padding: 10px;
  box-sizing: border-box;
}
#header #logo img {
  width: 100%;
  max-width: 220px;
  margin-top: 5px; /* added with BBB logo */
}
#header #slogan {
  text-align: center;
  color: #004a83;
  width: 30%;
  height: 100%;
  float: left;
  padding: 10px;
  box-sizing: border-box;
  margin-top: 8px; /* added with BBB logo */
}
#header #slogan img {
  width: 100%;
  max-width: 350px;
}
#header #slogan .phone {
  font-size: 35px;
  font-weight: bold;
  margin: 7px 0; /* was 5px 0 before adding BBB logo to header */
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -ms-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
}
#header #slogan #text {
  font-size: 20px;
  font-style: italic;
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -ms-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
}
#header #low_price {
  width: 20%;
  height: 100%;
  float: left;
  text-align: center;
}

#header #low_price a {
  /* added b/c BBB logo */
  margin-left: 51px;
}

#header #low_price img {
  width: 100%;
  max-width: 189px; /* was 200px berfore BBB logo */
}

#header .social {
  width: 25%;
  height: 100%;
  float: left;
  padding: 10px;
  box-sizing: border-box;
  text-align: right;
}
#header .social .pg_title {
  margin-bottom: 9px; /* was 50px before BBB added */
  color: #004a83;
  font-size: 16px;
  line-height: 14px;
}
#header .social .pg_title h1 {
  font-weight: bold;
}
#header .social .pg_title #sub {
  font-weight: normal;
  font-style: italic;
}
#header .social img {
  width: 100%;
  max-width: 205px;
}

@media (max-width: 1115px) {
  #header #logo {
    /* added b/c BBB logo */
    width: 22%;
  }
  #header #slogan {
    width: 36%; /* added b/c BBB logo */
  }
  #header .social {
    width: 22%; /* was 15% before BBB logo */
  }
  #header .social .pg_title {
    margin-bottom: 10px;
    font-size: 14px;
  }
  #header #low_price {
    /* added b/c BBB logo */
    width: 20%;
  }
  #header #low_price a {
    /* added b/c BBB logo */
    margin-left: 0;
  }
  .fb_iframe_widget {
    margin-bottom: 5px;
  }
  .twitter-follow-button {
    margin-bottom: 3px;
  }
}
@media (max-width: 1082px) {
  #header #slogan {
    /* added b/c BBB logo */
    margin-top: 7px;
  }
}
@media (max-width: 1038px) {
  #header #slogan {
    /* added b/c BBB logo */
    margin-top: 5px;
  }
}
@media (max-width: 1025px) {
  #header .social .pg_title {
    font-size: 12px;
  }
}
@media (max-width: 960px) {
  #header #logo {
    /* Added b/c BBB logo */
    width: 21%;
  }
  #header #slogan {
    width: 36%; /* was 40% before BBB logo */
    padding: 10px 20px; /* Added b/c BBB logo */
    margin-top: 0; /* Added b/c BBB logo */
  }
  #header #slogan #text {
    font-size: 19px; /* was 18px before BBB logo */
  }
  #header #low_price {
    /* Added b/c BBB logo */
    width: 20%;
  }
  #header .social {
    width: 23%; /* was 15% before BBB logo */
  }
}
@media (max-width: 920px) {
  /* Added b/c BBB logo */
  #header #slogan {
    padding: 10px;
  }
}
@media (max-width: 914px) {
  /* Added b/c BBB logo */
  #header #low_price {
    width: 19%;
  }
  #header .social {
    width: 24%;
  }
}
@media (max-width: 900px) {
  #header #slogan .phone {
    font-size: 30px;
  }
  #header .social .pg_title {
    margin-bottom: 8px;
    font-size: 11px;
  }
}
@media (max-width: 876px) {
  /* Added b/c BBB logo */
  #header #slogan {
    width: 35%;
  }
  #header .social {
    width: 25%;
  }
  #header #slogan #text {
    font-size: 17px;
  }
}
@media (max-width: 841px) {
  /* Added b/c BBB logo */
  #header #low_price {
    width: 18%;
  }
  #header .social {
    width: 26%;
  }
  div.social_container a#bbb_dynamic_header {
    max-width: 193px !important;
  }
}
@media (max-width: 810px) {
  /* Added b/c BBB logo */
  #header #logo {
    width: 24%;
  }
  #header #slogan {
    width: 32%;
  }
  #header #low_price {
    width: 17%;
  }
  #header .social {
    width: 27%;
  }
  #header #slogan #text {
    font-size: 15px;
  }
}
@media (max-width: 779px) {
  /* Added b/c BBB logo */
  div#facebook_twitter {
    display: none;
  }
}
@media (max-width: 745px) {
  /* Added b/c BBB logo */
  #header #slogan #text {
    font-size: 14px;
  }
}
@media (max-width: 729px) {
  /* Added b/c BBB logo */
  #header #slogan #header_main_phone {
    font-size: 29px;
  }
}
@media (max-width: 707px) {
  /* Added b/c BBB logo */
  #header #slogan #header_main_phone {
    font-size: 28px;
  }
}

.fb_iframe_widget {
  vertical-align: top;
  display: inline-block;
}

.twitter-follow-button {
  height: 20px; /* this height works for the medium button */
  overflow: hidden; /* actually hides the word */
  vertical-align: baseline;
  margin-left: 14px;
}
/* .social_container{
    width: 150px;
    float:right;
    text-align: right;
}  */
div.social_container a#bbb_dynamic_header {
  /* Added for BBB header logo */
  display: inline-block;
  margin-bottom: 7px;
  max-width: 210px;
}
/* #___plusone_0{
    width:64px !important;
    overflow: hidden !important;
} */

/* END HEADER */

#mobile_btns {
  float: right;
  display: none;
  margin-top: 5%;
}

#mobile_btns a {
  display: block;
  border-radius: 5px;
  width: 55px;
  height: 55px;
  float: right;
  background-color: #004a83;
  margin: 3px;
  text-align: center;
  cursor: pointer;
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -ms-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
}
#mobile_btns a:hover {
  background-color: dodgerblue;
}
#mobile_btns a.phone img {
  width: 45%;
  padding: 14% 0;
}
#mobile_btns a#search img {
  padding: 15% 0;
  width: 80%;
}
#mobile_btns a#nav_btn {
  margin-right: 5%;
}
#mobile_btns a#nav_btn img {
  width: 65%;
  padding: 19% 0;
  vertical-align: middle;
}

@media (max-width: 720px) {
  #header #logo {
    width: 50%;
  }
  #header #slogan,
  #header #low_price,
  #header .social {
    display: none;
  }
  #mobile_btns {
    width: 50%;
    display: block;
  }
  #header #top {
    background-color: #dedede;
    box-shadow: 0px 5px 10px #ccc;
  }
}

@media (max-width: 450px) {
  #mobile_btns a {
    width: 45px;
    height: 45px;
  }
}

@media (max-width: 350px) {
  #mobile_btns a {
    width: 40px;
    height: 40px;
  }
}

@media (max-width: 300px) {
  #mobile_btns a {
    width: 35px;
    height: 35px;
  }
}

@media (max-width: 280px) {
  #mobile_btns a {
    width: 30px;
    height: 30px;
  }
}

#search_drop {
  display: none;
  text-align: center;
  border-bottom: 5px solid #d0e8ff;
}

#search_drop .input-wrapper {
  padding: 10px;
}

#search_drop .gsc-search-box {
  width: 400px;
  margin: 0 auto;
  height: 40px !important;
}
#search_drop td.gsc-input {
  height: 100% !important;
  padding-right: 0px;
}

#search_drop input.gsc-input {
  font-size: 16px !important;
  box-sizing: border-box;
  height: 100% !important;
}
#search_drop .gsc-search-button {
  font-size: 12px !important;
  height: auto !important;
  padding: 0;
}

#search_drop .gsc-search-button input[type='button'] {
  color: white;
  border: 0;
  outline: 0;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  cursor: pointer;
  padding: 12px;
  -webkit-appearance: none;
}

#search_drop td.gsc-clear-button {
  display: none !important;
}

table.gsc-completion-container table span {
  font-size: 20px !important;
  line-height: normal !important;
}
/*
#search_drop .gsc-input input[type="text"]{
font-size: 14px;
}


#search_drop .gsc-search-button input[type="button"]:focus,
#search_drop .gsc-search-button input[type="button"]:hover{
background-color: #c80101;
}

#search_drop .gsc-search-button input[type="button"]:active{
background-color: darkred;
}

*/
@media (max-width: 720px) {
  #search_drop .gsc-search-box {
    width: 100%;
  }
}
